rem ====================================================================
rem
rem DEC Windows using scratchb (no scratch filename)
rem             Create ALL 3 versions
rem             complot   = on screen
rem             comhard   = Postscript -   1 plot per file
rem             comhard1  = Postscript - ALL plots in 1 file
rem
rem ====================================================================
del complot.exe
del comhard.exe
del comhard1.exe
rem avoid losing screen0.obj
copy screen0.keep screen0.obj
rem ====================================================================
rem Same for ALL 3
rem ====================================================================
copy complot.f + endfio.f + scratchb.f x1.f
rem ====================================================================
rem On-Screen  = use compiled screen0
rem ====================================================================
copy x1.f + paltab.f x.f
f77 /MWs /Ox /G5 /4Nb x.f screen0.obj
copy x.exe complot.exe
copy complot.exe ..\..\
rem ====================================================================
rem 1 Plot per file
rem ====================================================================
copy x1.f + saveps.f x.f
f77 /fast /optimize:5 /inline:speed /nocheck /libs:static x.f dfport.lib
copy x.exe comhard.exe
copy comhard.exe  ..\..\
rem ====================================================================
rem ALL plots in 1 file
rem ====================================================================
copy x1.f + saveps1.f x.f
f77 /fast /optimize:5 /inline:speed /nocheck /libs:static x.f dfport.lib
copy x.exe comhard1.exe
copy comhard1.exe  ..\..\
rem ====================================================================
rem Clean up
rem ====================================================================
del x.f x1.f x.exe *.obj
